<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="?attr/colorOnPrimary"/>
    <item>
        <bitmap android:gravity="center" android:src="?attr/logo_image"/>
    </item>
</layer-list>
